/*
 Theme Name:   BORDC
 Theme URI:    http://bordc.org/
 Description:  Genesis child theme for http://bordc.org
 Author:       Ed Harris
 Author URI:   http://edharris.me
 Template:     genesis
 Version:      1.0.0
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}




/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
	height: 100%;
}

body {
	background-color: #ffffff;
	color: #3F3F3F;
	font-family: 'Raleway',sans-serif;
	font-size: 16px;
	/*font-weight: 300;*/
	height: 100%;
	line-height: 1.625;
	margin: 0;
	padding: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection,
::selection {
	background-color: #fff;
	color: #333333;
}

a {
	color: #E58500;
	text-decoration: none;
}

a:hover {
	color: #E58500;
	text-decoration: underline;
}

p {
	margin: 0 0 10px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	background-color: #dddddd;
	border-left: 6px solid #086FA1;
	font-size: 18px;
	line-height: 28px;
	margin: 20px 0;
	padding: 20px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 26px;
}

h2 {
	color: #EB7D00;
	font-size: 22px;
}

h3 {
	color: #0C6EA5;
	font-size: 18px;
}

h4,
h5,
h6 {
	color: #0C6EA5;
	font-size: 16px;
	margin: 10px 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	/*color: #333333;*/
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: inherit;
	text-decoration: none;
}


/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img {
	width: auto;
}

img.framed {
	border: 1px solid #b5b5b5;
	padding: 4px;
}

figure {
	display: inline-block;
}

.gallery-item img {
	margin: 10px;
}


/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #4D4D4D;
	color: #000;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin: 10px 0;
	padding: 8px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #000000;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.wpv-filter-previous-link,
.wpv-filter-next-link {
	background-color: #ff8235;
	border: none;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: normal;
	padding: 8px 14px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.wpv-filter-previous-link:hover,
.wpv-filter-next-link:hover {
	background-color: #CA6629;
	color: #fff;
	text-decoration: none;
}

.button {
	display: inline-block;
}

.button-small,
.wpv-filter-previous-link,
.wpv-filter-next-link {
	font-size: 14px;
	padding: 6px 10px;
}

.wpv-filter-next-link {
	float: right;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #4D4D4D;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #4D4D4D;
	padding: 6px 0;
}

th {
	font-weight: 300;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-header,
.site-footer,
.utility-bar {
	width: 100%;
}

.utility-bar .wrap,
.site-header .wrap,
.nav-primary .wrap,
.site-inner,
.site-footer .wrap {
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}

/*.site-header,
.genesis-nav-menu,
.site-inner,
.footer-widgets,
.site-footer {
	margin: 0 auto;
	padding: 0 20px;
}

.site-container {
	padding-top: 20px;
}*/

.content-sidebar-wrap {
	margin: 40px auto;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 70%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 30%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}


/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-wrap {
	float: left;
	width: 100%;
}

.sidebar-primary {
	float: left;
	width: 30%;
}

.sidebar-secondary {
	float: right;
	width: 30%;
}

.content {
	float: right;
	width: 70%;
}

.full-width-content .content {
	padding-top: 0;
	width: 100%;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

/* Default */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/*Switch to Full Width*/
/*.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	margin: 0;
	width: 100%;
}

.first {
	clear: both;
	margin-left: 0;
}
*/

/* # Common Classes
---------------------------------------------------------------------------------------------------- */


/* ## Breadcrumbs
--------------------------------------------- */

.breadcrumb {
	color: #777;
	font-size: 13px;
	margin-bottom: 20px;
}

.breadcrumb a {
	color: #777;
}

.breadcrumb a:hover {
	color: #E58500;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
	padding: 10px 0;
}

.search-form input[type="search"] {
	border-right: 0;
	margin: 0;
	width: 80%;
}

.search-form input[type="submit"] {
	background-color: #fff;
	border: 1px solid #4d4d4d;
	border-left: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
	color: #E58500;
	font-family: FontAwesome;
	font-size: 18px;
	margin: 0;
	padding: 10px;
	width: auto;
}

/*.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}*/

/*.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}*/

/* ## Titles
--------------------------------------------- */

.entry-title,
.archive-title {
	font-size: 30px;
}

article.post .entry-title {
/*	float: right;
	width: 75%;*/
}

.entry-title a,
.sidebar .widget-title a {
	text-decoration: none;
}

.entry-title a:hover {
	text-decoration: none;
}

.no-title .entry-title {
	display:none;
}

.archive .entry-title {
	font-size:26px;
}

.resource-title:before {
	background: url(images/icon-resource.png) no-repeat;
	background-size: 30px 30px;
	content: "";
	display: block;
	float: left;
	height: 30px;
	margin-right: 12px;
	width: 30px;
}

.action-title:before {
	background: url(images/icon-action.png) no-repeat;
	background-size: 30px 30px;
	content: "";
	display: block;
	float: left;
	height: 30px;
	margin-right: 12px;
	width: 30px;
}

/*.resource-title-large:after {
	background: url(images/icon-round-resource.png) no-repeat;
	background-size: 55px 55px;
	content: "";
	display: block;
	float: left;
	height: 55px;
	margin-right: 6px;
	margin-top: -12px;
	width: 55px;
}

.action-title-large:after {
	background: url(images/icon-round-action.png) no-repeat;
	background-size: 55px 55px;
	content: "";
	display: block;
	float: left;
	height: 55px;
	margin-right: 6px;
	margin-top: -12px;
	width: 55px;
}
*/
/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
/*	margin-bottom: 12px;*/
}

a.alignleft,
img.alignleft,
.wp-caption .alignleft {
	margin: 0 24px 16px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 16px 24px;
}

.featured-image {
	margin-right: 20px;
	max-width: 300px;
}

.wp-caption-text,
.image-description-text {
	color: #888;
	font-size: 14px;
	text-align: left;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	padding: 20px;
}

.widget-title {
	border-bottom: 1px solid #0C6EA5;
	color: #0C6EA5;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.widget-hide-title .widgettitle {
	display: none;
}


/* # Homepage
---------------------------------------------------------------------------------------------------- */

.home .entry-content {
	text-align: center;
}

.home h1 {
	font-size: 24px;
}

/* Soliloquy Homepage Slider 
-----------------------------------*/

.homepage-slider .soliloquy-caption.soliloquy-caption-right {
	background-color: rgba(82, 82, 82, 0.75) !important;
	width: 40% !important;
}

.homepage-slider .soliloquy-caption .soliloquy-caption-inside {
	background-color: transparent !important;
	height: auto !important;
	padding: 30px !important;
	position: relative;
	text-align: left !important;
	top: 50%;
	transform: translateY(-50%);
}

.homepage-slider h1,
.homepage-slider h1 a {
	color: #fff;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 20px;
}

.homepage-slider h1:hover {
	background-color: #fff;
}

.homepage-slider h1:hover a {
	color: #333;
}

.homepage-slider p {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 20px;
}

.homepage-slider .button {
	background-color: #fff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #333;
    padding: 8px 14px;
    text-transform: uppercase;
}

.homepage-slider .button:hover {
    background-color: #CA6629;
    color: #fff;
    text-decoration: none;
}

/* Homepage Widgets */

.block-blue .widget-title,
.block-dark .widget-title {
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}

.block-blue,
.block-dark {
	color: #fff;
}

.block-dark a {
	color: #fff;
}

.block-dark a:hover {
	color: #E58500;
	text-decoration: none;
}

.block-blue {
	background-color: #086FA1;
}

.home-full-width {
	background-color: #086FA1;
	float: left;
	height: auto;
	width: 100%;
}

.home-full-width .two-thirds {
	width: 67%;
}

.home-full-width .one-third {
	margin-left: 0;
	width: 33%;
}

.homepage-social-list i {
	font-size: 28px;
	margin-left: 6px;
	min-width: 24px;
	text-align: center;
}

.homepage-social-list .homepage-social-text {
	font-size: 20px;
	margin-left: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */



/* # Site Header
---------------------------------------------------------------------------------------------------- */


/* ## Title Area
--------------------------------------------- */

.site-header {
	background: url(https://org.salsalabs.com/o/498/images/website-bordc-header-bg-sm.png) repeat-y top center;
	background-size: 100% auto;
}

.site-description,
.site-title a {
	display: block;
	text-indent: -9999px;
}

.site-title {
	margin: 0;
}

.title-area .site-title a {
	background: url(https://org.salsalabs.com/o/498/images/website-bordc-ddf-logo.jpg) no-repeat center center;
	background-size: contain;
	min-height:120px;
}

/*.title-area {
	float: left;
	margin-top: 10px;
	min-height: 116px;
	width: 30%;
}

.header-image .title-area {
	background: url(http://localhost/bordc/wp-content/themes/bordc/images/bordc-ddf-logo.png) no-repeat;
}

.header-image .site-title a {
	float: left;
	min-height: 116px;
	width: 273px;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}*/


/* ## Utility Bar
--------------------------------------------- */

.utility-bar {
	background-color: #2d2d2d;
}

.utility-bar .widget {
	padding: 8px;
	width: 20%;
}

.utility-bar .widget-title {
	display: none;
}

.utility-bar .utility-alert {
	color: #fff;
	font-size: 14px;
	margin-top: 2px;
	width: 40%;
}

.utility-bar .utility-alert i {
	font-size: 18px;
}

.utility-bar .utility-alert a {
	color: #fff;
	text-decoration: none;
}

.utility-bar .utility-alert a:hover {
	color: #ff8235;
}

.utility-bar .utility-social-link {
	color: #fff;
	font-size: 18px;
	margin-left: 20px;
}

.utility-bar .utility-social-link:hover {
	color: #ff8235;
}

.utility-bar .search-form {
	padding: 0;
}

.utility-bar .widget_search input[type=search] {
	border-radius: 10px 0 0 10px; 
	-moz-border-radius: 10px 0 0 10px; 
	-webkit-border-radius: 10px 0 0 10px;
	font-size: 10px;
	margin-right: -12px; /* Fix for iPad issue with border radius */
	padding: 6px 10px;
}

.utility-bar .widget_search input[type=submit] {
	border-radius: 0 10px 10px 0; 
	-moz-border-radius: 0 10px 10px 0; 
	-webkit-border-radius: 0 10px 10px 0;
	color: #333;
	font-size: 12px;
	padding: 7px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

/* ## Navigation Defaults and Primary Navigation 
--------------------------------------------- */

.site-header .genesis-nav-menu {
	text-align: right;
}

.genesis-nav-menu {
	clear: both;
	color: inherit;
	font-size: 20px;
	line-height: 1.5;
	width: 100%;
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #ffffff;
	display: block;
	padding: 12px 20px;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
}

.nav-primary {
	background-color: #555;
}

/* Uber Menu General */

.ubermenu :focus {
	outline-style: none;
}

.ubermenu-submenu li>a {
	text-transform: uppercase !important;
}

.ubermenu-submenu .ubermenu-submenu {
	background-color: #808080 !important;
}

/* Uber Menu Mega Menu */

/*ul.ubermenu-submenu-type-mega {
	background-color: #e6e6e6 !important;
    border: 4px solid #555 !important;
	margin-top: -4px !important;
}

.ubermenu-submenu-type-mega h2 {
	border-bottom: 1px solid #333;
	color: #333;
	font-size: 20px;
	font-weight:normal;
}

.ubermenu-submenu-type-mega h3 {
	margin-bottom: 10px;
}

.ubermenu-submenu-type-mega h3 a {
	color: #333;
	font-size: 20px;
	font-weight: normal;
}

.ubermenu-submenu-type-mega h2 a:hover,
.ubermenu-submenu-type-mega h3 a:hover,
.ubermenu-submenu-type-mega li>a:hover {
	color: #E58500;
}

.ubermenu-submenu-type-mega h2 a:hover {
	text-decoration: none;
}

.ubermenu-submenu-type-mega h2>a,
.ubermenu-submenu-type-mega li>a {
	color: #333;
	text-transform: none !important;
}

.ubermenu-submenu-type-mega p {
	color: #333;
	font-size: 16px;
}

.ubermenu-submenu-type-mega li {
	margin-bottom: 8px;
	width: 100%;
}

.ubermenu-submenu-type-mega img {
	float: left;
	width: 75px;
}*/

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	/*color: #22ACC0;*/
}

.genesis-nav-menu .current-menu-item > a {
	/*border-bottom: 1px solid #22ACC0;*/
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	/*color: #000000;*/
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu li {
	background-color: #555;
}

.genesis-nav-menu .sub-menu a {
	color: #fff;
	font-size: 16px;
	padding: 18px 14px 5px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
}

/* ## Header Links Menu 
--------------------------------------------- */

.header-links {
	padding: 0;
}

.header-links a {
	font-size: 16px;
	padding: 16px 8px;
}

.header-links i {
	font-size: 24px;
}


/* ## Sidebar Menus 
--------------------------------------------- */

.sidebar .widget_nav_menu .widget-title {
	display: none;
}

.sidebar .widget_nav_menu ul {
	list-style-type: none;
}

.sidebar .widget_nav_menu li,
.sidebar .widget_nav_menu .sub-menu li {
	background-color: #CEE2ED;
	padding: 10px 0 10px 10px;
}

.sidebar .widget_nav_menu li a,
.sidebar .widget_nav_menu .sub-menu li a {
	color: #04466C;
}

.sidebar .widget_nav_menu .menu-first-item {
	background-color: #086FA1;
}

.sidebar .widget_nav_menu .menu-first-item a {
	color: #fff;
	text-transform: uppercase;
}

.sidebar .widget_nav_menu .sub-menu {
	display: none;
}

.sidebar .widget_nav_menu .current-menu-item > .sub-menu,
.sidebar .widget_nav_menu .current-page-parent .sub-menu {
	display: inherit;
	margin: 10px 0 -10px -10px;
}

.sidebar .widget_nav_menu .sub-menu li {
	padding-left: 30px;
}

.sidebar .widget_nav_menu .current-menu-item,
.sidebar .widget_nav_menu .sub-menu .current-menu-item {
	background: #086FA1;
	position: relative;
}

.sidebar .widget_nav_menu .current-menu-item a,
.sidebar .widget_nav_menu .sub-menu .current-menu-item a {
	color: #fff;
}

.sidebar .widget_nav_menu .current-menu-item:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #086FA1;
	border-width: 12px;
	margin-top: -12px;
}

.sidebar .widget_nav_menu .menu-item-has-children:after {
	top: 18px;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 16px 7px 16px 16px;
}
.nav-primary .responsive-menu-icon::before {
	color: #fff;
}

.menu-text {
	color: #fff;
	line-height: 1;
	vertical-align: top;
	margin-top: 16px;
	display: inline-block;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */


/* ## Entries
--------------------------------------------- */

.content {
	padding: 20px;
}

.entry {
	margin-bottom: 30px;
}

.content .entry {
	/*background-color: #fff;*/
}

.entry-content {
	padding: 10px 0;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 30px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}


/* ## Post Archives and Views
--------------------------------------------- */

.post-archive-list,
.entry-content .post-archive-list {
	margin-left: 0;
}

.post-archive-list li,
.entry-content .post-archive-list li {
	list-style-type: none;
	margin-bottom: 30px;
}

/* Controls Featured Image display */
.wp-post-image {
    float: left;
    margin: 0 15px 15px 0;
    max-width: 100px;
}

/* Topic Archives */
.topic-list-item {
	float: left;
	margin-bottom: 20px;
}

.topic-item-page,
.topic-item-resource,
.topic-item-action {
	display: none;
}

/* Views Parametric Search/Filter */
.wpv-filter-form {
	margin-bottom: 30px;
}

.wpv-filter-form .categorychecklist {
	margin: 0;
}

.wpv-filter-form .categorychecklist li {
	display: inline;
	list-style-type: none;
}

.wpv-filter-form .categorychecklist label {
    background-color: #EFBEC1;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    color: #B00323;
    line-height: 36px;
    margin: 0px;
    padding: 6px 12px;
    white-space: nowrap;
}

.panel {
	background-color: #e6e6e6;
	border: 1px solid #d6d6d6;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	padding: 10px;
}

.filters-container h3 {
	color: #0C6EA5;
	margin-bottom: 10px;
}

/* This is from bootstrap - should replace */
.collapse {
	display: none;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
     transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
     transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
     transition-timing-function: ease;
}
.collapse.in {
	display: block;
}


/* ## Entry Meta
--------------------------------------------- */

.entry-meta {
	color: #808080;
	margin-bottom: 30px;
}

/*.entry-footer .entry-meta {
	padding-top: 24px;
}
*/
.entry-categories,
.entry-tags {
	display: block;
}

.topic-links a {
	background-color: #EFBEC1;
	border: none;
	border-radius: 18px; 
	-moz-border-radius: 18px; 
	-webkit-border-radius: 18px;
	color: #B00323;	
	cursor: pointer;
	font-size: 14px;
	line-height: 36px;
	padding: 6px 12px;
	text-transform: uppercase;
	white-space: nowrap;
	width: auto;
}

/*.campaign-links a {
	background-color: #9FCDEB;
	color: #086FA1;
}*/

.topic-links a:hover {
	opacity: 0.8;
	text-decoration: none;
}


/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
/*	background-color: #e5554e;*/
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar-primary {
	padding: 20px;
}

.sidebar-primary .widget {
	margin-bottom: 30px;
	padding: 0;
}

.sidebar-primary .wp-post-image, 
.sidebar-primary .resource-summary,
.sidebar-primary .action-summary {
	display: none;
}

/*.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}*/

/*.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}*/

/*.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}*/



/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #034769;
	color: #ffffff;
	margin-top: 50px;
}

.footer-widgets .widget-area {
	float: left;
	font-size: 18px;
	margin: 20px auto;
	width: 33%;
}

.footer-widgets .widget-title {
	border-bottom: #9FCDEB 2px solid;
	color: #9FCDEB;
	font-weight: 300;
}

.footer-widgets a {
	color: #AABFCC;
}

.footer-widgets .widget_nav_menu li {
	margin-bottom: 6px;
}

.footer-widgets .widget_nav_menu li.small-menu-icon {
	float: left;
	margin-right: 20px;
}

.credits {
	margin:20px auto;
	padding: 0 20px;
}



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 959px) {
	
/*	.ubermenu-responsive-default li {
		width: 100% !important;
	}*/

/*	.ubermenu-responsive-default ul.ubermenu-submenu {
		background-color: #6f6f6f !important;
	}*/
}

@media only screen and (max-width: 768px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.content,
	.sidebar,
	.home-full-width .widget,
	.footer-widgets .widget-area {
		float: left;
		width: 100%;
	}

	.sidebar .widget_nav_menu {
		display: none;
	}

	.title-area .site-title a {
		min-height: 100px;
	}

/*	.homepage-section {
		max-width: 350px;
	}*/

	.genesis-nav-menu {
		padding-bottom: 20px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

	.home-full-width input.one-half {
		float: left;
		margin: 10px auto;
	}

	.homepage-icon,
	.homepage-text {
		float: left;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	.homepage-icon img {
		float: none;
		max-width: 100px;
	}

	/* Soliloquy Slider */

	.homepage-slider .soliloquy-caption.soliloquy-caption-right {
		width: 50% !important;
	}

	.homepage-slider .soliloquy-caption .soliloquy-caption-inside {
		padding: 20px !important;
	}

	.homepage-slider h1,
	.homepage-slider h1 a {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 10px;
	}

	.homepage-slider p {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 600px) {

	.title-area .site-title a {
		min-height: 75px;
	}

	.featured-image {
    	max-width: 175px;
	}

	/* Soliloquy Slider */

	.homepage-slider  {
		display: none !important;
	}

}

@media only screen and (max-width: 450px) {

	.title-area .site-title a {
		min-height: 60px;
	}

	.utility-bar {
		display: none;
/*		bottom: 0;
		position: absolute;*/
	}

/*	.utility-bar .widget {
		text-align: left;
		width: 50%;
		z-index: 999;
	}*/

	.utility-bar .utility-alert {
		display: none;
	}

}

/*@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

}

@media only screen and (max-width: 960px) {

	.site-header {
		min-height: inherit;
	}

	.title-area {
		padding: 0 0 20px;
	}

	.site-title {
		font-size: 36px;
	}

	.nav-primary .genesis-nav-menu a {
		font-size: 18px;
	}

	.menu-home-link a {
		background-size: 20px 20px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-header {
		min-height: inherit;
	}

	.title-area {
		padding: 0 0 20px;
	}

	.nav-primary .genesis-nav-menu a {
		font-size: 20px;
		padding: 20px 10px;
	}

	.menu-home-link a {
		background-size: 20px 20px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
		padding-bottom: 10px;
	}

	.genesis-nav-menu {
		padding: 10px 20px;
	}

	.genesis-nav-menu .menu-item {
		display: inherit;
		text-align: center;
	}

	.nav-primary .genesis-nav-menu a {
		padding: 10px;
	}

	h1 {
		font-size: 26px;
	}

	h2 {
		font-size: 20px;
	}

	h3 {
		font-size: 18px;
	}

	p.entry-meta {
		font-size: 18px;
	}

}

@media only screen and (max-width: 660px) {

	.site-header {
		background: url(images/header_children_mobile.jpg) no-repeat;
		background-position: 35% 50%;
		background-size: cover;
	}

}

@media only screen and (max-width: 500px) {

	.site-header .wrap {
		padding: 10px 30px;
	}

	.title-area {
		padding: 0 0 20px;
		width: 120px;
	}

	.site-title {
		font-size: 28px;
		max-width: 120px;
		text-align: left;
	}

	.one-fourth {
		margin: 0;
		width: 100%;
	}

	.homepage-intro {
		padding-top: 0;
	}

	.homepage-widget-area {
		text-align: center !important;
	}

	p {
		font-size: 14px;
	}

	h1 {
		font-size: 24px;
	}

	h2 {
		font-size: 20px;
	}

	h3 {
		font-size: 18px;
	}

	p img {
		margin: 0 auto;
		max-width: 150px;
	}

	p.entry-meta {
		color: #777;
		float: none;
		font-size: 18px;
		padding-right: 34px;
		text-align: left;
		width: 100%;
	}

	article.post .entry-title,
	article.post .entry-content {
		float: none;
		width: 100%;
	}

	.site-footer p {
		margin-bottom: 10px;
	}
}*/
